@charset "utf-8";
*{
	margin: 0;
	padding: 0;
}

body
{
	background-image: url("./images/bg.png");
	background-position: center top;
	font-family: Arial, Verdana, Tahoma, "Trebuchet MS", Helvetica, Serif;
	font-size: 12px;
}

img
{
	vertical-align: middle;
}

a
{
	text-decoration: none;
	color: inherit;
}

a:hover
{
	text-decoration: underline;
}

a img
{
	border: 0;
}

p
{
	padding-bottom: 1em;
}

.spacer
{
	clear: both;
}

header
{
	background-image: url("./images/bg_header.png");
	background-repeat: repeat-x;
	background-position: left top;
}

header #header
{
	background-image: url("./images/header.png");
	background-repeat: no-repeat;
	background-position: center 6px;
	width: 950px;
	height: 254px;
	padding: 6px 25px 0 25px;
	margin: 0 auto;
}

header #header nav
{
	float: right;
	padding-right: 12px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}

header #header nav ul
{
	list-style-type: none;
}

header #header nav ul li
{
	float: left;
	padding: 0;
	margin: 0;
}

header #header nav ul li a
{
	display: block;
	background-image: url("./images/menu_haut.png");
	background-repeat: no-repeat;
	width: 147px;
	height: 23px;
	padding-top: 3px;
	color: #ffffff;
}

header #header nav ul li a:hover
{
	text-decoration: none;
	color: #fff0d2;
}

header #header a#link_header
{
	display: block;
	height: 218px;
	font-size: 0;
	text-indent: -10000px;
}

#corps
{
	background-image: url("./images/corps.png");
	background-repeat: repeat-y;
	width: 1000px;
	margin: 0 auto;
}

#bg_corps
{
	background-image: url("./images/bg_corps.png");
	background-repeat: no-repeat;
	width: 1000px;
}

#logo
{
	background-image: url("./images/logo.png");
	background-repeat: no-repeat;
	background-position: 46px bottom;
	padding-bottom: 10px;
}

nav#menu_corps
{
	background-image: url("./images/corps_menu_haut.png");
	background-repeat: no-repeat;
	background-position: 33px bottom;
	width: 935px;
	padding: 0 25px 10px 40px;
	margin-bottom: 10px;
}

nav#menu_corps ol
{
	list-style-type: none;
}

nav#menu_corps ol li p
{
	font-family: "Mesquite Std", "Bebas Neue", Arial, Verdana, Tahoma, "Trebuchet MS", Helvetica, Serif;
	font-size: 30px;
	color: #5bb611;
	float: left;
	padding: 0;
}

nav#menu_corps ol li p.titre
{
	font-family: "Bebas Neue", Arial, Verdana, Tahoma, "Trebuchet MS", Helvetica, Serif;
	color: #635a39;
	font-size: 20px;
	float: left;
	padding: 6px 14px 0 4px;
}

nav#menu_corps ol li p.titre:first-letter
{
	font-size: 25px;
	font-weight: bold;
}

nav#menu_corps ol li p.titre a:hover
{
	text-decoration: none;
	color: #5bb611;
}

nav#menus
{
	float: left;
	width: 200px;
	padding: 12px 14px 40px 13px;
}

nav#menus h3
{
	background-repeat: no-repeat;
	width: 188px;
	height: 27px;
	padding: 14px 0 0 12px;
	cursor: default;
	font-size: 17px;
	color: #ffffff;
	text-shadow: 0 0 4px #000000;
}

nav#menus h3.green
{
	background-image: url("./images/titre_vert.png");
}

nav#menus h3.blue
{
	background-image: url("./images/titre_bleu.png");
}

nav#menus ul
{
	list-style-type: none;
	width: 176px;
	padding: 0 10px 14px 14px;
}

nav#menus ul li
{
	padding-bottom: 4px;
}

nav#menus ul li a
{
	display: block;
	background-image: url("./images/puce.png");
	background-repeat: no-repeat;
	width: 131px;
	height: 20px;
	padding: 5px 0 0 45px;
	color: #5d5741;
	text-shadow: 1px 1px 1px #fff;
	font-weight: bold;
}

nav#menus ul li a:hover
{
	text-decoration: none;
	color: #7e7659;
}

nav#menus .connexion
{
	margin: 10px 0;
	padding-left: 20px;
	width: 164px;
}

nav#menus .connexion p
{
	padding-bottom: 4px;
}

nav#menus .connexion input#login, nav#menus .connexion input#password
{
	width: 100%;
	padding: 2px;
}

#contenu
{
	float: left;
	background-image: url("./images/contenu.png");
	background-repeat: repeat-y;
	width: 736px;
}

#contenu #contenu_haut, #contenu #contenu_bas
{
	background-repeat: no-repeat;
	width: 736px;
	height: 10px;
}

#contenu #contenu_haut
{
	background-image: url("./images/contenu_haut.png");
}

#contenu #contenu_bas
{
	background-image: url("./images/contenu_bas.png");
}

#contenu article
{
	padding: 4px 20px;
}

.h1
{
	background-image: url("/images/titre.png");
	background-repeat: no-repeat;
	background-position: right top;
	width: 606px;
	height: 44px;
	padding: 13px 44px 0 24px;
	color: #ffffff;
	font-size: 14px;
	cursor: default;
	text-shadow: 1px 1px 0 #000;
}

.h2
{
	font-family: "Yanone Kaffeesatz";
	color: #0e5d86;
	text-transform: uppercase;
	margin-bottom: 14px;
	padding: 0 5px 0 5px;
	cursor: default;
	font-size: 26px;
	letter-spacing: 1px;
	font-weight: normal;
}

.h1 a:hover
{
	text-decoration: none;
	color: #E1FAFF;
}

#contenu h2 span
{
	border-bottom: 2px ridge #ffffff;
	width: 100%;
	padding: 0 10px;
}

#contenu p
{
	font-size: 14px;
	line-height: 19px;
	padding-bottom: 1em;
	text-align: justify;
	color: #5d5741;
}

#contenu p a
{
	font-weight: bold;
}

#contenu p a:hover
{
	text-decoration: none;
	color: #7B755F;
}

#contenu p.image
{
	float: left;
	background-image: url("./images/fond_image.png");
	background-repeat: no-repeat;
	width: 289px;
	height: 131px;
	padding: 6px 14px 0 6px;
	text-indent: 0;
}

#contenu p.image img
{
	width: 281px;
	height: 123px;
}

#contenu p.banniere
{
	text-align: center;
	margin: 1em;
	text-indent: 0;
}

#contenu table.connexion
{
	font-size: 14px;
	color: #5d5741;
}

#contenu table.connexion tr td
{
	padding: 4px 10px;
}

#contenu table.connexion tr td input
{
	padding: 2px;
	font-size: 14px;
}

#corps_bas
{
	background-image: url("./images/corps_bas.png");
	background-repeat: no-repeat;
	width: 1000px;
	height: 11px;
	margin: 0 auto;
}

footer
{
	background-image: url("./images/bg_footer.png");
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 100%;
}

footer p#footer
{
	background-image: url("./images/footer.png");
	background-repeat: no-repeat;
	width: 1000px;
	height: 41px;
	margin: 0 auto;
	padding: 34px 0 0;
	text-align: center;
	color: #3c6d7f;
	font-weight: bold;
	text-shadow: 1px 1px 0 #ffffff;
	cursor: default;
}

footer p#footer a:hover
{
	text-decoration: none;
}
.top h3
{
	font-size: 16px;
	padding: 4px 0 1px 4px;
	cursor: default;
	color: #a64200;
	border-bottom: 2px dotted #a64200;
	margin: 4px 0 6px 0;
}
/* Début des styles "sites du moment" pour la page d'accueil */

.sites_mom
{
	margin: 0 auto;
	text-align: center;
	font-size: 14px;
	line-height: 22px;
	padding: 0 0 1em 0;
}

.sites_mom td
{
	padding: 0 10px;
}

.sites_mom img
{
	padding: 2px;
}

.sites_mom a img
{
	border: 4px solid #e0be6e;
}

.sites_mom a img:hover
{
	border: 4px solid #cc0300;
}
/* Début des styles contenus dans les fiches */

.image_fiche {
	float: left;
	padding: 0 7px 0 10px;
}

.image_fiche img {
	width: 180px;
	height: 135px;
	padding: 3px;
}

.image_fiche a img {
	border: 4px solid #e0be6e;
}

.image_fiche a img:hover {
	border: 4px solid #cc0300;
}

.image_fiche .signaler
{
	width: 160px;
	background-color: #f6e4af;
	text-align: center;
	margin: 6px auto 0;
	font-size: 14px;
	vertical-align: middle;
	font-weight: bold;
}

.image_fiche .signaler a
{
	display: block;
	border: 1px solid #e0be6e;
	padding: 2px 0;
}

.image_fiche .signaler a:hover
{
	text-decoration: none;
	border: 1px solid #cc0300;
}

.image_fiche .signaler img
{
	border: 0;
	width: 25px;
	height: 25px;
	padding: 0;
	vertical-align: -8px;
}

.image_fiche .signaler img:hover
{
	border: 0;
}

.image_fiche1 {
	float: right;
	padding: 0 0 0 7px;
}

.image_fiche1 img {
	width: 180px;
	height: 135px;
	padding: 3px;
}

.image_fiche1 a img {
	border: 4px solid #e0be6e;
}

.image_fiche1 a img:hover {
	border: 4px solid #cc0300;
}
#contenu p.note_fiche {
	float: right;
	padding: 0 0 0 7px;
}
.liens {
	width: 68%;
	float: right;
	font-size: 14px;
	text-align: center;
	padding: 0;
	clear: right;
	color: #593b0f;
	font-weight: bold;
	cursor: default;
}

.liens a:hover {
	text-decoration: none;
	color: #816337;
}

.motscles {
	font-style: italic;
	padding-top: 8px;
}
.share
{
	background-color: #f7e7b7;
	border: 1px solid #e4b523;
	padding: 25px 0;
	margin-bottom: 2em;
}

.table_share
{
	padding: 14px 5px 5px 5px;
	margin: 0 auto;
	text-align: center;
}

.table_share td
{
	padding: 0 25px;
	vertical-align: top;
}
.topvotes {background: url('images/btn_top.png') top center no-repeat; width: 42px; height: 32px; border: none;}

.nbvotes { float:center;margin-top:10px;width: 40px; height: 30px; color:white;text-align:center;vertical-align:middle;font-size:11px;font-weight:bold;position:absolute;}

.topvotes2 {background: url('./images/btn_top2.png') top center no-repeat; width: 52px; height: 52px; border: none;margin-top:-3px;margin-left:3px;}

.nbvotes2 { float:center;margin-top:10px;width: 50px; height: 50px; color:white;text-align:center;vertical-align:middle;font-size:11px;font-weight:bold;position:absolute;}

.fiche{
	padding: 0 10px 0 10px;
}
.liste_commentaires li {
	border-bottom: 1px solid #b4b4b4;
	font-size: 14px;
	padding-top: 1em;
	padding: 0 10px 0 10px;
}

.liste_commentaires li p {
	font-size: 14px;
	line-height: 20px;
}

.liste_commentaires li p.pseudo {
	font-size: 12px;
	line-height: 17px;
}

.liste_commentaires li p.pseudo em {
	color: gray;
}
ul, ol
{
	padding: 0 0 1em 3em;
	color: #482512;
}
#contenu p.erreur, #contenu p.valide {
	padding: 4px 6px;
	margin-bottom: 1em;
	text-indent: 0;
	text-align: center;
}
#contenu p.erreur {
	background-color: #ffc8c8;
	color: #960000;
	border: 1px solid #ff0000;
}

#contenu p.valide {
	background-color: #bcf3bc;
	color: #007800;
	border: 1px solid #007800;
}

#contenu p.date {
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0 0 1em 14px;
	margin: 0;
	cursor: default;
}

.cadre_haut
{
	background-image: url("./images/cadre_haut.png");
	background-repeat: no-repeat;
	width: 610px;
	height: 56px;
	padding: 0 21px 0 15px;
	margin: 0 auto;
}

.cadre_haut h2
{
	background: none;
	min-width: none;
	height: auto;
	padding: 13px 0 0;
	margin: 0;
	font-size: 16px;
	float: left;
}

.cadre_haut h2 a
{
	color: #950B09;
	padding: 0 14px;
}

.cadre_haut h2 a:hover
{
	text-decoration: none;
	color: #d72000;
}

.cadre_haut .note
{
	float: right;
	padding: 0;
}

.cadre_haut p
{
	float: right;
	padding-top: 13px;
	font-size: 14px;
	font-weight: bold;
}

.cadre_haut p.image_logo
{
	float: left;
	padding: 0;
}

.cadre_haut p a:hover
{
	text-decoration: none;
	color: #d72000;
}

.cadre_centre
{
	background-image: url("./images/cadre_centre.png");
	background-repeat: repeat-y;
	width: 596px;
	padding: 10px 25px;
	margin: 0 auto;
}

#contenu .cadre_centre p.date
{
	padding: 0;
}

.font_fourteen
{
	font-size: 14px;
	line-height: 20px;
}

.cadre_bas
{
	background-image: url("./images/cadre_bas.png");
	background-repeat: no-repeat;
	width: 646px;
	height: 19px;
	padding-bottom: 14px;
	margin: 0 auto;
}
.breves
{
	width: 310px;
	float: right;
	margin: 1px 0 4px 10px;
	font-size: 11px;
	background-color: #f8ebc2;
}

.breves h4
{
	background-color: #e3cb82;
	padding: 2px 0;
	text-align: center;
	text-transform: uppercase;
	cursor: default;
	color: #a3820e;
	font-size: 15px;
}

.breves h4 a
{
	display: inline;
	padding: 0;
	font-weight: bold;
	color: inherit;
}

.breves h4 a:hover
{
	background-color: #e3cb82;
}

.breves h4 img
{
	vertical-align: -1px;
}

.breves a
{
	display: block;
	padding: 4px 0 4px 5px;
	font-weight: normal;
}
.liensite
{
	background-color: #fcf5e1;
	color: #d60000;
}

.liensite:hover
{
	background-color: #f3dd9c
}

.breves a:hover
{
	background-color: #f3dd9c;
	text-decoration: none;
	color: #d60000;
}

.breves .date
{
	float: left;
	width: 30px;
	text-align: center;
	padding: 0 5px 0 0;
	font-size: 11px;
	color: #a3820e;
}

.breves_actu
{
	margin: 0 10px 0 10px;
	font-size: 14px;
	background-color: #F8EBC2;
}

.breves_actu a
{
	display: block;
	padding: 4px 0 4px 2px;
}

.breves_actu a:hover
{
	background-color: #f3dd9c;
	text-decoration: none;
	color: #d60000;
}

.breves_actu .date
{
	float: left;
	text-align: right;
	padding: 0 5px;
	font-size: 14px;
	color: #a3820e;
}

.breves_mini
{
	float: left;
	width: 31%;
	font-size: 12px;
}

.breves_mini .date
{
	font-weight: bold;
}
#message_header
{
	height: 18px;
	padding: 5px 0 0 0;
	text-align: center;
	color: #14870f;
	float: left;
	width: 633px;
}

#message_header a
{
	color: #14870f;
	font-weight: bold;
}

#message_header span#infos
{
	font-weight: bold;
	color: #e28601;
	cursor: default;
}
#input_form
{
	background-color: #FFF1CF;
	width: 138px;
	font-size: 14px;
	color: #482512;
	border: 1px solid #E0BE6E;
	padding: 2px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#input_form:hover, #submit_form:hover
{
	background-color: #F6E4AF;
}
#submit_form
{
	background-color: #FFF1CF;
	color: #482512;
	border: 1px solid #E0BE6E;
	padding: 1px 2px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
/* Début des styles des partenaires du footer */

#partenaires_footer
{
	margin: 0 auto;
	padding: 14px 0 0 0;
	color: #482512;
	font-weight: bold;
	cursor: default;
	font-size: 11px;
}

#partenaires_footer tr td
{
	vertical-align: top;
}

#partenaires_footer tr td ul
{
	color: #836610;
}

#partenaires_footer tr td ul li
{
	list-style-type: square;
}
/* Début formulaire */

.formulaire p
{
	font-size: 14px;
	line-height: 24px;
}

.formulaire input, #textes .formulaire textarea
{
	font-family: Arial, Tahoma, "Trebuchet MS", Verdana, Helvetica, Serif;
	font-size: 14px;
	line-height: 20px;
	border: 1px solid #cccccc;
	padding: 3px 4px;
	width: 70%;
	box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1) inset;
}

.formulaire textarea
{
	width: 600px;
	height: 140px;
	resize: vertical;
}

.formulaire input.submit
{
	width: auto;
	background-color: #eeeeee;
	box-shadow: none;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	box-shadow: 0 0 4px rgba(0,0,0,0.1);
	border-radius: 6px;
	color: #505050;
	border: 1px solid #c8c8c8;
}

.formulaire input.code
{
	width: 100%;
}

.formulaire input.submit:hover
{
	background-color: #999999;
	color: #ffffff;
	border: 1px solid #aaaaa;
}

.formulaire p.captcha
{
	float: right;
	width: 70%;
	margin-right: 20px;
}

/* Début recherche */

.element-recherche
	{
		display:block;
		padding:0 5px 20px;
		border-radius:5px;
		position:relative;
		margin-bottom:5px;
		
	}
	
	.element-recherche .image
		{
			float:left;
		}
	
	.element-recherche .image img
		{
			width: 180px;
		}
		
		.element-recherche .infos
			{
				display:block;
				margin-left:190px;
				
			}
			
			.element-recherche .infos .titre
				{
					display:block;
					font-size:22px;
					border-bottom:1px #593B0F solid;
					padding-bottom:5px;
					margin-bottom:5px;
					color:#593B0F;
				}
			
			.element-recherche .infos .titre a
				{
					font-weight: bold;
				}

			.element-recherche .infos .titre a:hover
				{
					text-decoration: none;
					color: #7B755F;
				}
				
			#contenu .element-recherche .infos p.description
				{
					display:block;
					font-size: 12px;
					line-height: 17px;
				}
				
			.element-recherche .infos .liens
				{
					text-align: right;
					padding-top: 10px;
				}
				
				.element-recherche .infos .liens a
					{
						margin-left:10px;
					}
/* Fin recherche */